/* 首页 */
/* 第一屏 */
/* 垂直轮播 */
#home_vertical{
	height: 100% !important;
}
/* 水平轮播 */
#banner {
	width: 100%;
	position: absolute;
	z-index: 666;
}
#banner .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	overflow-y: hidden;
}
#banner .swiper-slide img{
	width: 100%;
	height: auto;
}
/* 轮播下引导 */
.banner_down{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 30px;
	z-index: 9999;
}
.banner_down ul{
	margin: 0 auto;
	width: 5%;
}
.banner_down ul li{
	text-align: center;
}
.banner_down ul li:nth-child(2){
	color: #FFFFFF;
	margin-top: 3px;
}
/* 第二屏 */
.second_screen{
	background: url(../images/home/page2_bac.jpg) no-repeat;
	background-size: 100% 100%;
	position: relative;
}

/* .second_screen .layui-row .layui-col-md6:nth-child(1){
	width: 60%;
}
.second_screen .layui-row .layui-col-md6:nth-child(2){
	width: 40%;
}
.second_screen .layui-row .layui-inline{
	width: 86%;
} */
.second_screen .layui-row ul li .s_s_r_img,.second_screen .layui-row ul li .s_s_r_txt{
	display: inline-block;
	vertical-align: top;
}
.second_screen ul{
	padding-left: 10%;
}
.second_screen ul li{
	margin-bottom: 7%;
}
.second_screen ul li .s_s_r_img{
	width: 9%;
}
.second_screen ul li .s_s_r_img img{
	width: 100%;
}
.second_screen ul li .s_s_r_txt{
	margin-left: 6%;
	padding-top: 2%;
}
.second_screen ul li h2{
	font-size: 26px;
	color: #005e3a;
	font-weight: bold;
	margin-bottom: 8%;
}
.second_screen ul li .s_s_r_txt div{
	font-size: 18px;
	margin: 3% 0;
}
/* 2022年1月17日新增首页视频相关*/
.second_screen .layui-row{
	padding-top: 14%;
}
.second_screen .layui-row .layui-col-md6:nth-child(2){
	padding-left: 3%;
}
.second_screen ul{
	margin-top: 0 !important;
}
.second_screen .video_box>img{
	width: 100%;
}
.second_screen .video_box .mask img{
	display: block;
	margin: 30% auto 0;
}
/* 第三屏 */
.third_screen{
	/* 注释内容为是文字是打开该背景图 */
	/* background: url(../images/home/page3_bac.jpg); */
	/* 以下背景图如果是文字时需注释 */
	background: url(../images/home/page3_bac_b.jpg) no-repeat;
	background-size: 100% 100%;
	font-family: '黑体';
	height: auto;
}
.third_screen .third_screen_l{
	width: 30%;
	padding-top:2.5%;
	float: left;
}
.third_screen .third_screen_r{
	width: 70%;
	float: right;
	padding-top: 2%;
}
.third_screen .third_screen_l div{	
	font-size: 95px;
	float: left;
	width: 30%;
	font-weight: bold;
	text-align: center;
	color: rgba(255,255,255,1);
	letter-spacing:2px;
}
#third_screen{
	width: 80%;
	margin: 0 auto;
	font-family: '黑体';
}
#third_screen .swiper-slide{
	width: 100%;
}
#third_screen .swiper-slide img{
	width: 100%;
	display: block;
	margin: 0 auto;
	padding-top: 12%;
	
}
#third_screen .swiper-slide .title,#third_screen .swiper-slide .description{
	text-align: center;
}
#third_screen .swiper-slide .title{
	font-size: 65px;
	font-weight: bold;
	color: #0f5022;
	padding-top: 4.5%;
}
#third_screen .swiper-slide .description{
	font-size: 26px;
	margin: 3% 0 10%;
}
#third_screen .swiper-button-prev,#third_screen .swiper-button-next{
	background-size: 106px 91px;
	width: 106px;
	height: 91px;
}
/* 轮播按钮更换 */
/* 第四屏 */
.fourth_screen{
	background: url(../images/home/page4_bac.jpg);
	background-size: 100% 100%;
	height: 100%;
}
.fourth_screen .d_common_width img{
	position: absolute;
	z-index: 999999;
	display: block;
}
.fourth_screen .bubble1{
	width: 11%;
	left: 19%;
	top: 195px;
}
.fourth_screen .bubble2{
	width: 9%;
	right: 28%;
	top: 164px;
}
.fourth_screen .bubble3{
	width: 11%;
	right: 0;
	top: 230px;
}
.fourth_screen .bubble4{
	width: 4.5%;
    right: 15%;
    top: 485px;
}
.fourth_screen .bubble5{
	width: 2.5%;
	right: 23%;
	top: 372px;
}
.fourth_screen .bubble6{
	width: 7%;
	right: 27%;
	top: 439px;
}
.fourth_screen .bubble7{
	width: 11%;
	left: 40.5%;
	top: 600px;
}
.fourth_screen .bubble8{
	width: 11%;
	left: 17%;
	top: 439px;
}
.fourth_screen .bubble9{
	width: 7%;
	left: 0;
	top: 344px;
}
.fourth_screen .bubble10{
	width: 3%;
	left: 32.5%;
	top: 391px;
}
/* 第五屏 */
.fifth_screen{
	background:url(../images/home/page5_bg.jpg) repeat-x;
	background-size: 100% 100%;
	width:100%;
	height:100%;
}
.page5_title{
	text-align: center;
	padding-top: 10%;
}
.fifth_screen .workmanship_title,.fifth_screen .workmanship_description,.sixth_screen .workmanship_title,.sixth_screen .workmanship_description{
	text-align: center;
}
.fifth_screen .workmanship_title,.sixth_screen .workmanship_title{
	font-size: 48px;
	font-weight: bold;
	font-family: '黑体';
	color: #fff;
	opacity: 0.9;
	margin: 9% 0 2.5%;
}
.fifth_screen .workmanship_description,.sixth_screen .workmanship_description{
	font-size: 16px;
	color: #F0F0F0;
	opacity: 0.8;
}
.fifth_screen .f_s_top{
	margin-top: 6%;
	padding:0 6% 0 6%;
}
.fifth_screen .f_s_top .layui-col-md3,.fifth_screen .f_s_bottom{
	position: relative;
	
}
.fifth_screen .f_s_top .f_s_txt,.fifth_screen .f_s_bottom .f_s_txt{
	text-align: center;
	position: absolute;
	width: 98%;
	top: 41%;
	font-size: 26px;
	font-weight: bold;
	text-shadow:2px 2px #FFFFFF;
}
.fifth_screen .f_s_top img,.fifth_screen .f_s_bottom img{
	width: 100%;
	border-radius: 10px;
}
/* 第六屏 */
.sixth_screen_bottom{
	background: url(../images/home/page6_bg.jpg) no-repeat;
	width:100%;
	height:100%;
	background-size: 100% 100%;
}
.sixth_screen{
	background: url(../images/home/page6_bg.jpg) no-repeat;
	width:100%;
	height:100%;
	background-size: 100% 100%;
}
.floot_bottom{
	width: 100%;
}
.floot_bottom img{
	display: inherit;
	margin: 0 auto;
	padding-top: 5%;
}
#bottom_scroll{
	margin-top: 5%;
}
#bottom_scroll .swiper-slide span{
	display: block;
	border: 4px solid transparent;
	width: 100px;
	height: 90px;
	text-align: center;
	padding-top: 10px;
	border-radius: 110px;
}
/* 移动端 */
#banner_m .swiper-slide img{
	width: 100%;
}